1
0 6
0 19 7
0 14 9
156
157
139
125
132
130
135
154
123
1 14 5
153
146
133
152
127
2 11 10
87
114
99
112
115
109
117
113
90
97
3 12 10
36
37
18
19
34
4
24
13
29
31
4 19 7
394
370
398
360
371
380
382
5 18 10
253
246
245
240
242
270
260
272
244
277
6 11 6
101
81
119
89
86
96
1 16 6
7 14 8
149
126
140
150
134
121
142
143
8 19 8
397
386
388
365
396
385
373
366
9 16 5
352
349
325
329
343
10 17 9
170
175
161
174
197
195
182
189
186
11 20 9
288
291
289
286
303
314
282
298
319
12 14 6
128
148
137
131
136
124
2 18 6
13 16 12
342
336
357
320
346
358
322
348
338
327
333
330
14 13 9
229
206
227
235
219
202
201
216
237
15 19 8
362
367
399
395
378
387
376
384
16 20 10
280
299
304
290
285
294
305
292
308
283
17 12 8
20
11
7
30
3
26
33
9
18 20 6
297
309
302
287
311
306
3 12 6
19 15 4
40
75
72
60
20 15 3
57
45
68
21 18 4
257
258
261
251
22 18 3
248
266
265
23 17 4
167
199
173
193
24 16 3
334
337
347
4 19 7
25 11 9
94
118
84
95
91
106
102
104
82
26 17 9
190
168
198
187
177
176
164
171
169
27 18 7
269
275
256
262
276
252
249
28 15 9
62
66
69
41
56
53
71
42
67
29 13 9
211
223
233
210
231
204
207
222
209
30 13 6
232
230
234
212
238
225
31 12 10
23
16
15
32
21
14
27
6
0
8
5 16 7
32 13 6
226
224
218
220
213
215
33 12 3
39
25
5
34 15 8
76
51
73
63
65
61
79
59
35 15 6
77
64
46
52
49
44
36 16 5
353
350
328
339
341
37 17 5
192
184
181
160
166
38 11 9
88
83
100
98
105
93
103
110
80
